<form method="post" action="{{ path('app_coordonnees_delete', {'id': coordonnee.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ coordonnee.id) }}">
    <button class="btn">Delete</button>
</form>
